﻿/*
Compile-Minify: true
Compile-Area: everywhere
Compile-OutputGroup: headtag
Compile-Exports: sb-navbar
Compile-Dependencies: bootstrap
*/

.navbar-nav.nav-justified > li {
    float: none;
}

/*.navbar-nav.nav-justified > li a {
    font-weight: 500;
}*/

.navbar .btn-link {
    color: #000;
}

.navbar .btn-link:hover {
    color: #4aa629;
}

.icon-bar {
    background-color: #000;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    margin: 0 auto;
}

.navbar-nav.nav-justified li a {
    white-space: nowrap;
    padding-bottom: 10px;
    color: #000;
}
.navbar-nav.nav-justified > li > a {
    border-bottom: 5px solid transparent;
}
.navbar-nav.nav-justified > li > a:hover, .navbar-nav.nav-justified > li > a:focus {
    background-color: transparent;
    border-bottom: 5px solid #000;
    color: #000;
}

#nav-collapse:hover .icon-bar {
    background-color: #4aa629;
}
#nav-site-collapse {
    display: none !important;
}


.main-nav-title {
    border-bottom: 1px solid #c9c9c9;
    padding-bottom: 10px;
    margin-bottom: 25px
}

.main-nav-title-empty {
    padding-bottom: 10px;
    margin-bottom: 25px
}

.navbar a:hover {
    color: #000;
}

.nav .open > a {
    background-color: transparent;
}

@media (max-width: 991px) {
    #nav-site-collapse.collapsing {
        display: block !important;

        padding-left: 0px;
        padding-right: 0px;
    }

    #nav-site-collapse.in {
        display: block !important;
        
        padding-left: 0px;
        padding-right: 0px;
    }

    .nav-justified > li {
        display: block;
        width: auto;
    }

    .navbar-nav.nav-justified > li > a {
        border-top: 1px solid #c9c9c9;
        text-align: left;
        border-bottom: none;
    }

    .navbar-nav.nav-justified > li > a:hover, .navbar-nav.nav-justified > li > a:focus {
        border-bottom: none;
    }

    .navbar-nav {
        margin: 7.5px 0px;
    }

    .yamm .yamm-content {
        padding: 0px;
    }

    .main-nav-title {
        padding: 15px;
        border-bottom: 1px solid #c9c9c9;
        border-top: 1px solid #c9c9c9;
        background-color: #eeeeee;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .main-nav-title:hover{
        background-color: #dedede;
    }

    .sub-nav-li {
        display: none;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}

@media (min-width: 992px) {
    #nav-site-collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }

    .nav-justified > li {
        display: table-cell;
        width: 1%;
    }
    .nav-justified > li > a {
        margin-bottom: 0;
    }
}

@media (min-width: 768px) {
    .navbar-toggle {
        display: block;
    }
}

.navbar {
    margin-bottom: 0px;
}